<?php
$type = 'od';
$fileid = '103';
$status = 'a';
$creadate = '202007031422-';
$moddate = '202007031422';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('002-030');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--030-->Nous rejoindre ?');
$fieldb2 = stripslashes('<!--030-->Join us?');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=55');
$fieldd2 = stripslashes('articles.php?lng=en&pg=55');
$fieldweb = stripslashes('90');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
